uuid: ce8ebbb7-0cb3-458d-923e-78872aba94c2
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: 7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE
id: fallback
label: 'Резервный формат даты'
locked: true
pattern: 'D, m/d/Y - H:i'
